Subject: peptide rotation barrier

From: Michael Nolan <[email-masked]>
Date: Wed, 25 Nov 1998 13:32:00 +0000 (GMT)

Hello all,

Thank you to all who amswered my question about rotation about a peptide link.

I had thought that estimating the barrier using only single point calcs would not be valid.
In particular, starting at the trans conformation and stepping along the torsion mentioned below,
at 45^{o} one finds a barrier of over 700kCal/Mol, which indicates a poor geometry (B-LYP/6-31G*).
With PCFF it is even worse......
However that was the only set of calculations I had the resources to carry out (we have one SGI O2 with 
a MIPS R10K 174MHz processor and it runs flat out 24 hours a day)

Original Question....

Dear all,

I'm studying the link formed between p-aminophenol (AP) and p-hydroxybenzoic acid (HBA). The bond formed between
the two molecules is the peptide link 

		X	    O
		 \	   /
	          \	  /
		   N-----C
		  /	  \
		 /	   \
	        H	    X

Now according to the biochemists the most stable conformation is the trans configuration (steric reasons etc etc)
We computed a rotational barrier (trans->cis for HBA-AP), simply by stepping 15 degree incremenets along the
torsion X-N-C-O and calculating single point energies (our resources are so meagre that we cannot do optimisations
for each structure). We used B-LYP/6-31G* and also the PCFF force-field. B-LYP gave a large barrier (hundreds of
kCal/mol) and the FF gave ridiculous results. At least we could see that the barrier to rotation from trans to cis
is very high, which I guess you would expect. 

I have a couple of questions....

1: Would it be in people's opinion valid to use PCFF for MD simulations of this system? Bearing in mind for HBA
we used the PCFF force-field successfully and I guess we would like to be consistent in our use of force-field.

2: Is it valid to estimate the barrier to rotation around the peptide link only from single point calculations?

3: Has anyone looked at this barrier before? I have looked at a number of databases for AP and only got rubbish
and a chemical abstracts search was none too successful. I would appreciate any refs. at all 

Summary as usual

Thanking you for your time

Michael
****************************************************************************

Answer 1:
>From [email-masked] Thu Oct 29 13:46:56 1998

Dear Micheal,

a couple of years ago I was interested in peptides and computed rotational
barriers. They are only semiempirical and there should be newer ab initio
calculations. But it might give you an idea:

"A semiempirical AM1, MNDO and PM3 study of the rotational barriers 
of various ureas, thioureas, amides and thioamides", 
M. Feigel, T. Strassner, J. Mol. Structure, 283 (1993) 33 - 48.

Additionally concerning your questions:

Single points are not acceptable, because you create unreasonable geometries.
This is also the reason for the high barrier you got. The above mentioned paper
gives you some idea about experimental gas phase NMR data of amides.

The CAS search you mentioned should have provided above mentioned paper.

Thomas

Answer 2:
>From [email-masked] Thu Oct 29 15:59:48 1998

Hi Michael,

I've just been busy studying omega angles from MD simulations, and found
in our force field (GROMOS) that the angles are roughly a gaussian 
distribution around 180 (sigma=16), with min and max roughly 120 to 240 
degrees. I think this distribution maybe slightly too wide however.
The transition from trans to cis is possible in the testtube however,
especially for proline, but I think there are also some other examples of
cis peptide bonds in the protein database (Ala?).

Here are some refs:

@Article{Ramachandran68,
  author = 	 {G. N. Ramachandran and V. Sasisekharan},
  title = 	 {Conformation of Polypeptides and Proteins},
  journal = 	 {Advan. Protein Chem.},
  year = 	 1968,
  volume =	 23,
  pages =	 {283-437}
}

@Article{Eggleton85,
  author = 	 {D. S. Eggleton and D. J. Hodgson},
  title = 	 {Intramolecular water bridge and a distorted trans peptide bond in the crystal structure of {$\alpha$}-{L}-glutamyl-{L}-aspartic acid hydrate},
  journal = 	 {Intern. J. Pept. Prot. Res.},
  year = 	 1985,
  volume =	 26,
  pages =	 {509-517}
}
@Article{HeadGordon91a,
  author = 	 {T. Head-Gordon and M. Head-Gordon and M. J. Frisch and C. L. {Brooks III} and J. A. Pople},
  title = 	 {Theoretical study of blocked glycine and alanine peptide analogues},
  journal = 	 {J.Am. Chem.Soc.},
  year = 	 1991,
  volume =	 113,
  pages =	 {5989-5997}
}
@Article{Burton93a,
  author = 	 {N. A. Burton and S. {S-L}. Chiu and M. M. Davidson and D. V. S. Green and I/ A/ Hillier and J. J. W. {McD}ouall},
  title = 	 {Rotation about the {C_N} bond in formamide: {A}n ab initio Molecular Oribital study of structure and Energetics in the gas phase and in solution},
  journal = 	 {J.Chem.Soc.Far.Trans},
  year = 	 1993,
  volume =	 89,
  pages =	 {2631-2635}
}
@Article{MacArthur96a,
  author = 	 {M. W. Mac{A}rthur and J. M. Thornton},
  title = 	 {Deviations from Planarity of the Peptide Bond in Peptides and Proteins},
  journal = 	 {J.Mol.Biol.},
  year = 	 1996,
  volume =	 264,
  pages =	 {1180-1195}
}

Please post your results.

Groeten, David.
________________________________________________________________________
Dr. David van der Spoel		Biomedical center, Dept. of Biochemistry
s-mail:	Husargatan 3, Box 576,  75123 Uppsala, Sweden
e-mail: [email-masked]	www: http://zorn.bmc.uu.se/~spoel
phone:	46 18 471 4205		fax: 46 18 511 755
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Answer 3:
>From [email-masked] Thu Oct 29 16:44:36 1998

Mr. Nolan,
I recall having done something similar for peroxynitrite (OONO) some years
back and found that the barrier obtained by just stepping through torsion
angle was much larger (seem to recall an order of magnitude) than what we
finally found by a transition state calculation.  What seemed to be the 
culprit for the misleading result was that as one would go through various
torsion angles, some of the other bond lengths would change when actual 
relaxation of the structure was allowed.  In our case the extremely small
cis-trans barrier was key to understanding some of the kinetics and the
overall role of superoxide dismutase in ALS.  See for example,
J. M. Tsai, et.al. JACS 116, 4145(1994).

Best Regards,

Joe Harrison
Dept. of Physics
Univ. of Alabama at Birmingham

Answer 4:
>From [email-masked] Thu Oct 29 16:57:02 1998

I see one problem immediately with this approach:

As you step the torsions, one might expect internal bond angles to change.
In particular, as VDW interactions rise as 1 / R^12, as two atoms get
closer during the torsion rotation, internal bond angles are likely
to open to relieve the VDW energy. Look at the example of
the central torsion of butane:

C1---C--(T)--C---C2

If T = 180, C1 and C2 are maximally distant and VDW energy in minimized

If T = 0, C1 and C2 are closest and one or more of the internal C-C-C bond
angles opens to relieve the strain.

Hope this helps,

--andrew

Dr. Andrew Smellie,
CombiChem Inc.
1804 Embarcadero Road,
Palo Alto, CA 94303
Phone: (650)-842-0560
FAX: (650-842-0575
email: [email-masked]

Answer 5:
>From [email-masked] Thu Oct 29 17:08:17 1998

Michael,

Optimizing with PCFF in the trans position gives an energy of -46
kcal/mol and a C-N-C-C dihedral of 179 deg.  Simply changing that
dihedral to 0 deg and reoptimizing gives an energy of -44
kcal/mol and a dihedral of 21 deg.  If the dihedral is
constrained to zero degrees with a 1000 kcal/mol quadratic
restraint the potential energy is still -44 kcal/mol.  The phenyl
rings must be free to rotate relative to the peptide bond.

Paul Soper

Answer 6:
>From [email-masked] Fri Oct 30 16:56:24 1998

Dear Michael,

concerning your 2nd question I think that single-point calcs on 
dihedrally modified geometries will lead to poor results. Due to the 
changing interaction of the CO-pi-bond with the N-lone-pair (and the 
NX and NH antibonding orbitals) I expect the molecular geometry to 
change substantially in NC bond length and to a lesser degree in:
* CO bond length
* XNC, HNC, NCO and NCX' bond angles
Therefore I would prefer to do partial optimizations of the 
dihedrally modified geometries, thereby optimizing a few important 
geometry variables.

To my limited knowledge force fields are parametrized against 
(typically experimental) minima and are therefore of limited use for 
non-minimum structures.

To get an idea of the accuracy of your dihedrally modified geometry 
approach, you could compare the geometries and energies of a 
cis-conformer created by dihedral modification of the FF-optimized 
trans-conformer and a FF-optimized cis-conformer.

Just my 0.02$,
              Stefan

Stefan Fau                 <[email-masked]>
Fachbereich Chemie der Philipps-Universität Marburg
35032 Marburg, Deutschland